{% extends 'base.html.twig' %}

{% block title %}Training{% endblock %}

{% block body %}
    <h1>Training</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id</th>
                <td>{{ training.id }}</td>
            </tr>
            <tr>
                <th>StartDate</th>
                <td>{{ training.startDate ? training.startDate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>EndDate</th>
                <td>{{ training.endDate ? training.endDate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Diploma</th>
                <td>{{ training.diploma }}</td>
            </tr>
            <tr>
                <th>Dimension</th>
                <td>{{ training.dimension }}</td>
            </tr>
            <tr>
                <th>SchoolName</th>
                <td>{{ training.schoolName }}</td>
            </tr>
            <tr>
                <th>Place</th>
                <td>{{ training.place }}</td>
            </tr>
            <tr>
                <th>SchoolWebSite</th>
                <td>{{ training.schoolWebSite }}</td>
            </tr>
            <tr>
                <th>ResultsObtained</th>
                <td>{{ training.resultsObtained }}</td>
            </tr>
            <tr>
                <th>Description</th>
                <td>{{ training.description }}</td>
            </tr>
            <tr>
                <th>Compagny</th>
                <td>{{ training.compagny }}</td>
            </tr>
            <tr>
                <th>CompagnyWebSite</th>
                <td>{{ training.compagnyWebSite }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('app_training_index') }}">back to list</a>

    <a href="{{ path('app_training_edit', {'id': training.id}) }}">edit</a>

    {{ include('training/_delete_form.html.twig') }}
{% endblock %}
